View Issue Details

IDProjectCategoryView StatusLast Update
11864Bug reports[All Projects] Survey editingpublic2017-07-21 17:08
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary11864: Control width when there are suffix
Description

Default 1st column with is set to 33% or col-sm-4 : OK. But sometimes there are right parts.
These right part take : sometimes answerwidth and answerwidth / 2

Steps To Reproduce

Unsure where : must test a lot of right/left/extra columns

Additional Information

Think if not default : leave like it.
If default : force finally to be 33% , and all other recalculated.

It's more easy when we have column count maybe

Tagsanswers_html
Complete LimeSurvey version number (& build)20161104
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant*
Server OS (if known)n
Webserver software & version (if known)not relevant
PHP Versionn

Relationships

related to 11660 assignedDenisChenu Feature requests Adding number of colmun in table of question class 
child of 11726 closedDenisChenu Feature requests Default column width and table header width 

Activities

c_schmitz

c_schmitz

2017-07-21 17:08

administrator   ~44163

Version 3.0.0-beta.1 released

Related Changesets

LimeSurvey: develop b7a114ab

2016-11-13 19:30:37

DenisChenu

Details Diff
Dev: issue 11864 leaved default width even if have right/center part
Dev: issue 11865 Dual Scale Answer text separator for radio
Affected Issues
11864, 11865
mod - application/helpers/qanda_helper.php Diff File
mod - application/views/survey/questions/arrays/dualscale/answer.php Diff File
mod - application/views/survey/questions/arrays/dualscale/answer_header.php Diff File
mod - templates/default/css/template-core.css Diff File
mod - templates/default/views/clearall.pstpl Diff File

Issue History

Date Modified Username Field Change
2016-11-04 01:23 DenisChenu New Issue
2016-11-04 01:23 DenisChenu Status new => assigned
2016-11-04 01:23 DenisChenu Assigned To => DenisChenu
2016-11-04 01:23 DenisChenu Relationship added child of 11726
2016-11-04 01:23 DenisChenu Relationship added related to 11660
2016-11-04 01:23 DenisChenu Tag Attached: answers_html
2016-11-13 19:32 DenisChenu Changeset attached => LimeSurvey develop b7a114ab
2016-11-13 19:33 DenisChenu Status assigned => resolved
2016-11-13 19:33 DenisChenu Resolution open => fixed
2016-11-13 19:33 DenisChenu Fixed in Version => 3.0
2017-07-21 17:08 c_schmitz Note Added: 44163
2017-07-21 17:08 c_schmitz Status resolved => closed
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing